<!DOCTYPE html>
<html lang="en">
<head>
  <title>Fly Air</title>

  <link rel="stylesheet" href="/Tweb/css/top.css"></head>
<body>

 <div class="nav">
    <ul>
        <li> <a class="logo" href="/Tweb/php/index.php"><img class="l" src="/Tweb/img/logo.JPG"></a></li>
        <li><a class="cer" href="/Tweb/php/cerca.php">Cerca Voli</a></li>
        <li><a class="test" href="/Tweb/php/question.php">Test</a></li>
        <li><a class="acquista" href="/Tweb/php/acquista.php">Voli Acquistati</a></li>
        <li><a class="salva" href="/Tweb/php/salva.php">Voli Salvati</a></li>
    </ul>
  </div>
</body>

</html>
 